/*
body {
	margin: 0;
	font: 12px/14px Arial, Helvetica, sans-serif;
	color: #555;
	background: #f4f5f5;
}
img { border: none; }
a { color: #6b7b95; }
a:hover { color: #e79d35; }

#wrapper {
	margin: 0 auto;
	width: 964px;
	width: 734px;
	padding: 20px 5px 0;
	overflow: hidden;
}
h1 {
	margin: 0 0 25px;
	font: 40px/43px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #c17878
}
h1 em {
	font-size: 13px;
	font-style: normal;
}
h2 {
	margin: 0 0 10px;
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	border-bottom: 1px dashed #78ba91;
	color: #78ba91;
}
h3 {
	margin: 0 0 5px;
	font-size: 16px;
	line-height: 19px;
	color: #000;
}
p {
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 10px;
}
pre {
	margin: 0 0 15px;
	padding: 5px 10px;
	color: #444;
	display: block;
	border: 1px solid #eee;
	background: #fff;
}
*/
.gallery {
	/*margin: 0 0 20px;*/
	/*width: 964px;*/
	width: 860px;
	/*position: relative;*/
	overflow: hidden;
}
.gallery .holder {
	/*width: 100%;*/
	width: 844px;
	/*position: relative;*/
	overflow: hidden;
	/*z-index: 2;*/
}
.gallery .holder ul {
	margin: 0;
	/*padding: 0 20px;*/
	list-style: none;
	width: 30000px;
}
.gallery .holder ul li {
	float: left;
	width: 210px;
	padding: 0 1px 1px 0;
	margin: 0px !important;
	background-color: #ffffff;
}

.gallery .holder ul li a {
	/*height: 118px;*/
}

.gallery .holder ul li:first-child {
	/*margin-left: 20px !important;*/
}
.gallery .holder ul li:last-child {
}

.gallery .holder ul li img { display: block; }

.gallery .holder ul li h2 {
	padding: 10px 10px 0 10px;
}

.gallery .holder ul li div {
	padding: 10px;
	overflow: hidden;
	height: 100px;
}

/*
.next,
.prev {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -30px;
	width: 20px;
	height: 20px;
	background: url(/images/btn-next.png) no-repeat !important;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
.next-disable { background: url(/images/btn-next-disable.png) no-repeat;  !important}
.prev {
	background: url(/images/btn-prev.png) no-repeat !important;
	right: auto;
	left: 0px;
}
.prev-disable { background: url(/images/btn-prev-disable.png) no-repeat;  !important}
.stop,
.start {
	background: url(/images/btn-pause.png) no-repeat !important;
	overflow: hidden;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 0 0 10px;
	outline: none;
	cursor: pointer;
}
.stopped .start { background: url(/images/btn-play.png) no-repeat;  !important}
.start,
.no-active .start {
	margin: 0;
	background: url(/images/btn-play-disable.png) no-repeat !important;
}
.stopped .stop { background: url(/images/btn-pause-disable.png) no-repeat;  !important}
.control {
	font-size: 18px;
	line-height: 21px;
	padding: 5px 0 0;
}
*/

/*
.nav {
	position: fixed;
	top: 10px;
	left: 0;
	padding-left: 10px;
	z-index: 100;
	border-right: 1px solid #ddd;
	width: 115px;
	background: #f4f5f5;
}
.nav strong {
	font-size: 14px;
	line-height: 17px;
	color: #686c70;
}
.nav ul {
	margin: 0;
	padding: 14px 0 0;
	list-style: none;
}
.nav ul li { padding: 0 0 5px; }
#footer {
	text-align: center;
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	width: 100%;
}
#footer .hold {
	padding: 15px 0;
	width: 974px;
	margin: 0 auto;
}
#footer p {
	margin: 0;
	color: #888;
	font-size: 11px;
	line-height: 14px;
}

.holder ul li {
	margin: 0px !important;
}
*/


.gallerybox {
	float: left; 
	clear: none;
	width: 966px;
	
	-webkit-border-radius: 8px;
    border-radius: 8px;
    
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;

	height: 314px;
}

.no-border {
	border: 0px !important;
}

.video-list {
	float: left; 
	clear: none; 
	height: 240px; 
	/* width: 926px; */ 
	/*overflow: hidden;*/
	width: 2000px; 
}

.video-item {
	float: left; 
	clear: none; 
	height: 240px; 
	width: 210px; 
	padding: 10px;
}

.video-item div {
	float: left; 
	clear: none;
}

.video-item h3 {
	color: #007662; 
	float: left; 
	clear: both;
}

.video-item div {
	float: left; 
	clear: both;
}

.vr {
	float: left; 
	clear: none; 
	background: url(/images/vr.png) no-repeat left center; 
	height: 314px; 
	width: 2px;
}

.prev-video {
	float: left; 
	clear: none; 
	width: 20px; 
	height: 314px; 
	cursor: pointer; 
	background: #ececec url(/images/btn-prev.png) no-repeat center center;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.next-video {
	float: right; 
	clear: none; 
	width: 20px; 
	height: 314px; 
	cursor: pointer; 
	background: #ececec url(/images/btn-next.png) no-repeat center center;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
